### Property

# Gtk AboutDialog:translator-credits

#### Declaration

    property translator-credits: utf8 [ read, write ]

#### Description [src]

Credits to the translators.

This string should be marked as translatable.

The string may contain email addresses and URLs, which will be displayed as links, see the introduction for more details.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_about_dialog_get_translator_credits()`
Setter method | `gtk_about_dialog_set_translator_credits()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no